Block ea-php versions
Forum
  1. Forums
  2. CloudLinux and Control Panels
  3. CloudLinux and cPanel
  1. Gabriel
  2. 23.02.2021
  3.  Subscribe via email
Hi,

Any way to block ea-php versions and keep only alt-php versions? I need users to not be able to change in any way, either via cpanel or via htaccess.

Thanks and be happy :)
Rate this post:
  1. 24.02.2021 07:02:03
  2. # 1
Posts: 285
Joined: 31.01.2017
0
Votes
Undo
Hi,

Is the idea to let customers use only alt-php but not ea-php or to completely disable PHP version selection?
  1. 24.02.2021 13:02:19
  2. # 2
Gabriel Accepted Answer
Posts: 0
Joined: 11.04.2021
0
Votes
Undo
Hello,

The idea was to keep everyone on alt-php and let only root manage to change it, to make sure everyone stays inside CageFS.

But now I understand that it doesn't make sense, CageFS doesn't need alt-php, this is just to use the selector

Thanks :)
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Gabriel
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.

EU e-Privacy Directive

This website uses cookies to ensure you get the best experience using our website and services. If you prefer we don’t use cookies, please disable them in your browser.

You have declined cookies. This decision can be reversed.

You have allowed cookies to be placed on your computer. This decision can be reversed.